<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" th:replace="~{commons/layout/default(scripts=~{::scripts}, breadcrumbs=~{::breadcrumbs}, mainContent=~{::mainContent})}">
<head>
<title>Feedback Administration Console</title>
<th:block th:fragment="scripts">
    <script id="tpl-rate" type="text/x-handlebars-template">
        <div class="rating">
            <span class="rate-{{rate}}"><i class="fa fa-star"></i></span>
            <span class="rate-{{rate}}"><i class="fa fa-star"></i></span>
            <span class="rate-{{rate}}"><i class="fa fa-star"></i></span>
            <span class="rate-{{rate}}"><i class="fa fa-star"></i></span>
            <span class="rate-{{rate}}"><i class="fa fa-star"></i></span>
        </div>
    </script>
    <script id="tpl-toolbar" type="text/x-handlebars-template">
        <a th:href="@{/feedback/{{id}}/display}" role="remove" data-code="{{code}}" th:title="#{Display}"><i class="fa fa-eye"></i></a>
    </script>
</th:block>
</head>
<body>
    <ol th:fragment="breadcrumbs">
        <li><a th:href="@{/}" th:text="#{Home}"></a></li>
         
    </ol>
    <div th:fragment="mainContent">
        <div class="row">
            <div class="col-md-12">
                <table id="forms" class="table table-stripped table-condensed table-hover" data-toggle="datatable" data-page-length="10" data-length-change="false" data-processing="true"
                    data-searching="false" data-paging-type="full_numbers" th:attr="data-order='[[3, \'desc\']]', data-ajax=@{/feedback/search/data}">
                    <thead>
                        <tr>
                            <th class="feedback" th:text="#{Page}" data-class="feedback" data-data="page" data-render="ellipsis">Page</th>
                            <th class="comment" th:text="#{Comment}" data-class="comment" data-sortable="false"  data-data="comment" data-render="ellipsis">Comment</th>
                            <th class="rating-loading" th:text="#{Evaluation}" data-class="rating-loading" data-data="rate" data-template="rate">Evaluation</th>
                            <th class="date" th:text="#{Date}" data-data="updated" data-class="date" data-render="duration">Updated</th>
                            <th class="toolbar" data-class="toolbar" data-sortable="false" data-template="toolbar"></th>
                        </tr>
                    </thead>
                </table>
            </div>
        </div>
    </div>
</body>
</html>
